﻿
/******* Fixed Header Tables ************/
.fixedHeaderTable { border-top: 1px solid silver; border-left: 1px solid silver; border-collapse: collapse; }
.fixedHeaderTable table { border-spacing: 0; border-collapse: collapse; font-size: 11px; }
.fixedHeaderTable td, .fixedHeaderTable th {  border-right: 1px solid silver; padding: 0 3px; height: 20px;}
.fixedHeaderTable tr { border-bottom: 1px solid silver; }
.fixedHeader { background-color: #f3f3f3;vertical-align: middle; }
.fixedHeader th { color: #1C94C4;text-align: left; height: 25px; }
.scrollContent tr:hover, .fixedHeader th:hover { border-bottom: 1px solid #FBCB09; color: #C77405; background-color: cornsilk; }
.fixedHeader th:hover { cursor: pointer;}
.scrollContent tr:hover td, .fixedHeader th:hover th { border-right: 1px solid #FBCB09; }
